gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType A potential target for a drag-and-drop operation; one row in a .
- Constructor
  2.12.0.0
  a
  a
  a
  Constructor.
- Field
  2.12.0.0
  Gtk.TargetFlags The flags that constrain what can be dragged to this target.
- Field
  2.12.0.0
  System.UInt32 A unique identifier for a target.
- Method
  2.12.0.0
  Gtk.TargetEntry `` A , pointer to the underlying C object. Constructor. Not for use by developers. A
- Field
  2.12.0.0
  System.String The target type. Some common types include "STRING", "GTK_TREE_MODEL_ROW", "TEXT", "UTF8_STRING"; this is not an exhaustive list, and any given application may define its own targets.
- Field
  2.12.0.0
  Gtk.TargetEntry An empty/default TargetEntry.